
Application: gvSIG desktop - gvSIG feature requests #5677
Añadir al panel de opciones de herramientas de edicion la posibilidad de usar favoritos
08/23/2021 12:54 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Vector editing
Target version: 2.6.0-3232
gvSIG version: 2.6.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto: AYTOA 1
Add-on name: Unknown Hito: Fase 01
Add-on version:
Description

Associated revisions
Revision 2749 - 08/31/2021 09:42 PM - Joaquín  del Cerro Murciano

refs #5676, #5677, añadidos botones de restaurar valores y favoritos en EditingToolOptionsPanel

History
#1 - 08/23/2021 12:54 PM - Joaquín  del Cerro Murciano
- Target version set to 2.6.0-3232
- Assignee set to Joaquín  del Cerro Murciano

#2 - 08/31/2021 09:43 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed
- Category set to Vector editing

#3 - 12/13/2022 01:04 PM - Álvaro Anguix
- Status changed from Fixed to Closed
